.settings-ctn {
  display: flex;
  flex-direction: column;
  flex: 1;
}
.settings-view {
  display: flex;
  flex-direction: column;
  flex: 1;

  :global(.pr-form) {
    flex: unset;
  }
}

.settings-nav {
  display: flex;
  flex-direction: row;
  overflow: auto;
}

.settings-nav-link {
  display: flex;
  margin: 1rem 1rem 1rem 0;
}

.settings-nav-link--selected {
  font-weight: 500;
  border-bottom: 1px solid var(--pr-accent-color);
}

.settings-btn {
  display: flex;
  flex: 1;
  flex-direction: row;
  align-items: center;
}

.settings-btn-icon {
  margin-right: 0.5rem;
}

.icon-button {
  padding: 1rem 0;

  &--delete {
    margin-top: auto;
    align-self: baseline;
  }
}

.notification-link:hover {
  color: inherit;
}
